:host {
  height: 100%;
  margin-top: 2px;
}

.body-container {
  display: flex;
  justify-content: space-between;

  height: 100%;
}

.body-left {
  width: 14%;

  border: 1px solid #cccccc;
}

.body-right {
  width: 84%;
  padding: 10px;

  border: 1px solid #cccccc;
}
